# eric6.eric6config

Module containing the default configuration of the eric6 installation.

### Global Attributes

__ericDir
_pkg_config

### Classes

None

### Functions

getConfig | Module function to get a configuration value.

## getConfig

getConfig(name)

Module function to get a configuration value.

name (str)
  name of the configuration value

Returns:
  requested config value

Raises AttributeError:
  raised to indicate an invalid config entry

Up